

#fenetre {
    width: 800px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-color: #dfdddc;
    border-top-style: none;
    overflow:hidden;
    height: auto;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }


#fond_accueil {
    width: 100%;
    background-color: #dfdddc;
    background-image: url("images/background_accueil.jpg");
    background-repeat: no-repeat;
    background-position: center top;
  }


#fond {
    width: 100%;
    background-color: #dfdddc;
    background-image: url("images/background.jpg");
    background-repeat: no-repeat;
    background-position: center top;
  }


#bann {
    height: 121px;
    width: 100%;
    float: left;
    margin-top: 35px;
  }


#menu {
    width: 98%;
	margin-left : 7px;
  }


#p_int {
    height: 400px;
    width: 450px;
    margin-top: 20px;
    margin-left: 30px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
  }


#p_menu {
    height: 15px;
    width: 800px;
    margin-top: 30px;
    text-indent : 250px;
    font-size : 12px; 
    font: "Arial" , sans-serif ;
    word-spacing: 10px;
  }


#p_presta {
    height: 400px;
    width: 750px;
    margin-top: 20px;
    margin-left: 30px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    font-stretch: expanded;
  }


#p_table {
    height: 420px;
    width: 750px;
    margin-left: 30px;
  }

#p_table_parten {
    height: 405px;
    width: 750px;
    margin-left: 30px;
  }

#p_contact {
    height: 400px;
    width: 375px;
    margin-top: 10px;
    margin-left: 0px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    font-stretch: expanded;
  }


#p_carte {
    height: 400px;
    width: 375px;
    margin-top: 10px;
    margin-left: 0px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    font-stretch: expanded;
  }
#p_cont{
    height: 14px;
    width: 150px;
    margin-left: 140px;
    font-size : 12px; 
    font: "Arial" , sans-serif ;
    word-spacing: 0px;

}
#p_coord{
    height: 60px;
    width: 150px;
    margin-left: 150px;
    font-size : 14px; 
    font: "Arial" , sans-serif ;
    word-spacing: 0px;
}

#p_confo{
    height: 100px;
    width: 600px;
    margin-top: 10px;
    margin-left: 60px;
    font-size : 10px; 
    text-align : justify;
    font: "Arial" , sans-serif ;
    word-spacing: 0px;
}
#p_mention{
    height: 10px;
    width: 600px;
    margin-top: 20px;
   
    font-size : 12px; 
    font: "Arial" , sans-serif ;
    word-spacing: 0px;
}
#p_titre{
    height: 25px;
    width: 600px;
    margin-top: 0px;
    margin-left: 140px;
    font-size : 20px; 
    font: "Arial" , sans-serif ;
    word-spacing: 2px;
}
#p_petit_titre{
    height: 25px;
    width: 600px;
    margin-top: 0px;
    margin-left: 100px;
    font-size : 16px; 
    font: "Arial" , sans-serif ;
    word-spacing: 2px;
}
#p_ref{    
	height: 20px;
    width: 600px;
    margin-top: 5px;
    font-size : 14px; 
    font: "Arial" , sans-serif ;
    word-spacing: 0px;
}
#p_devis {
    height: 375px;
    width: 850px;
    margin-top: 20px;
    margin-left: 10px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    font-stretch: expanded;
  }
#p_button {
    height: 50px;
    width: 850px;
    margin-top: 0px;
    margin-left: 0px;
    text-align : center;
}
#p_menu_devis {
    height: 15px;
    width: 800px;
    margin-top: 50px;
    text-indent : 250px;
    font-size : 12px; 
    font: "Arial" , sans-serif ;
    word-spacing: 10px;
  }

#p_menu_ {
    height: 20px;
    width: 800px;
    margin-top: 45px;
    text-indent : 250px;
    font-size : 12px; 
    font: "Arial" , sans-serif ;
    word-spacing: 10px;
  }

#p_m_mention{
    height: 100px;
    width: 800px;
    margin-top: 10px;
    text-indent : 300px;
    font-size : 12px; 
    font: "Arial" , sans-serif ;
    word-spacing: 10px;
}

#p_sep{
    font-size : 12px; 
    font: "Arial" , sans-serif ;
    word-spacing: 0px;
}

#p_php_ {
    height: 10px;
    width: 800px;
    font-size : 12px; 
    font: "Arial" , sans-serif ;
}
#p_devis_ {
    height: 400px;
    width: 600px;
    margin-top: 20px;
    margin-left: 100px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    text-align : center;
}
#p_parte {
    height: 40px;
    width:90%;
    margin-left: 30px;
    font-size:  14px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    text-align : center;
}
#p_case {
    height: 100px;
    width: 90%;
    margin-left: 30px;
    font-size:  15px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    text-align : center;
  }
#p_case_ {
    height: 166px;
    width: 90%;
    margin-left: 30px;
    font-size:  15px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    text-align : center;
  }
#p_case_bge {
    height: 500px;
    width: 90%;
    margin-left: 30px;
    font-size:  15px;
    font-style: normal;
    font-weight: normal;
    font: "Arial" , sans-serif ;
    text-align : center;
}

#p_menu_parten {
    height: 15px;
    width: 800px;
    margin-top: 5px;
    text-indent : 250px;
    font-size : 12px; 
    font: "Arial" , sans-serif ;
    word-spacing: 10px;
}
    
